Package wx :: Package lib :: Package agw :: Module supertooltip :: Class ToolTipWindow

[frames | no frames]

## Type ToolTipWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
               PopupWindow --+
                             |
                object --+   |
                         |   |
         ToolTipWindowBase --+
                             |
                            ToolTipWindow

A simple wx.PopupWindow that holds fancy tooltips. Not available on Mac as wx.PopupWindow is not implemented.

Method Summary
| ``__init__`(self, parent, classParent)` Default class constructor.

Property Summary

Instance Method Details

### __init__(self, parent, classParent)
(Constructor)

Default class constructor.

@param parent: the L{SuperToolTip} parent; @param classParent: the L{SuperToolTip} object parent.

  Overrides:
    `wx.lib.agw.supertooltip.ToolTipWindowBase.__init__`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:23 2009 | http://epydoc.sf.net